Subject: Re: bug#59662: 29.0.50; [PATCH] Add treesit--indent-defun

From: Dmitry Gutov <[email-masked]>
Date: Thu, 8 Dec 2022 18:23:16 +0200

On 08/12/2022 18:04, Theodor Thornhill via Bug reports for GNU Emacs, 
the Swiss army knife of text editors wrote:
> 
> 
>> syntax-ppss is used in a lot of places. A "free" improvement like the above wouldn't hurt.
>>
>>>> So my preference would be to check in the , the var will be there as well.
>>> I don't insist, but it sounds like the logical thing to do.  So unless
>>> you feel strongly against that, I'd say let's add that part.  This is,
>>> after all, an experiment, so let's experiment.
>> I'm not going to object.
>>
>> Doubly so if somebody else wants to finish up the patch and commit it with NEWS and documentation updates. 😉
> I can finish up the patch if you don't want to 😄

If you don't mind. Thank you. :-)